@charset "utf-8";
#container {
	width: 100%;
}
#logo {
	height:auto;
	width:270px;
	margin-left:0px;
}
nav {
	padding-top:100px;
}
nav ul {
	font-size:24px;
}
nav ul a {
	width:97%;
	padding-right:0;
}
nav ul li {
	float:none;
}
nav ul li:hover {
	margin-top:0;
}

footer p {
	margin-left:5px;
}
#facebookTwitter {
	margin-right:5px;
}
